Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 838046 - sys-libs/musl-1.2.2-r8: stabilisation
Summary: sys-libs/musl-1.2.2-r8: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Anthony Basile
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2022-04-12 09:12 UTC by Sam James
Modified: 2022-06-22 23:12 UTC (History)
4 users (show)

See Also:
Package list:
sys-libs/musl-1.2.2-r8
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-04-12 09:12:19 UTC
Thanks!
Comment 1 Arthur Zamarin archtester gentoo-dev 2022-04-15 16:39:25 UTC
ppc done
Comment 2 Larry the Git Cow gentoo-dev 2022-06-22 23:12:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ed5d5e92234619c70250fd14d09979ab909d96de

commit ed5d5e92234619c70250fd14d09979ab909d96de
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2022-06-22 23:11:30 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2022-06-22 23:12:07 +0000

    sys-libs/musl: stable 1.2.2-r8 for amd64, arm, arm64, ppc64, x86
    
    Closes: https://bugs.gentoo.org/838046
    Signed-off-by: Sam James <sam@gentoo.org>

 sys-libs/musl/musl-1.2.2-r8.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)